package org.jpos.tcpay.acquirer;

public enum LengthMode {

    NONE("NONE"),
    BCD("BCD"),
    HEX("HEX");
    private LengthMode(String name) {
        this.name = name;
    }

    String name;

    public String getName() {
        return name;
    }
}
